div.contents20200417lovefashion {
  width: 1024px;
  margin: 0 auto;
}

div.contents20200417lovefashion p {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 1025px) {
  div.contents20200417lovefashion {
    width: 100%;
  }
}

div.contents20200417lovefashion img {
  width: 100%;
}

div.contents20200417lovefashion_s {
  padding: 16px;
  position: relative;
}

div.contents20200417lovefashion_s img {
  padding: 16px;
}

div.contents20200417lovefashion_s button.slick-arrow {
  position: absolute;
  top: 0;
  width: 5%;
  height: 100%;
  z-index: 1;
  margin: 0;
  background: rgba(0, 0, 0, 0);
  border: none;
  text-indent: -9999px;
  cursor: pointer;
}

div.contents20200417lovefashion_s button.slick-prev {
  left: 0;
}

div.contents20200417lovefashion_s button.slick-prev:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 16px;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid #4f4f4f;
  border-left: 1px solid #4f4f4f;
  transform: rotate(45deg);
}

div.contents20200417lovefashion_s button.slick-next {
  right: 0;
}

div.contents20200417lovefashion_s button.slick-next:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #4f4f4f;
  border-right: 1px solid #4f4f4f;
  transform: rotate(45deg);
}

div.contents20200417lovefashion_s ul.slick-dots {
  position: absolute;
  bottom: -24px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 1px;
}

div.contents20200417lovefashion_s ul.slick-dots li {
  padding: 1px;
  width: 20px;
  height: 20px;
  margin: 0 4px;
  background-color: #fff;
  transition: 0.3s;
  overflow: hidden;
  border-radius: 50%;
}

div.contents20200417lovefashion_s ul.slick-dots li button {
  text-indent: -9999px;
  border: none;
  background: rgba(0, 0, 0, 0);
  width: 100%;
  height: 100%;
  transition: 0.3s;
}

div.contents20200417lovefashion_s ul.slick-dots li.slick-active {
  background-color: #ddd;
}

div.contents20200417lovefashion_mainitem {
  width: 520px;
  margin: 128px auto 0 auto;
}

div.contents20200417lovefashion_mainitem p.title {
  font-size: 16px;
  line-height: 32px;
  padding: 8px;
  text-align: center;
  font-weight: 700;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 16px 8px;
}

div.contents20200417lovefashion_mainitem p.comment {
  font-size: 16px;
  line-height: 32px;
  padding: 8px;
}

div.contents20200417lovefashion_iteminfo {
  width: 520px;
  margin: 64px auto;
  background-color: #fff;
  padding: 16px;
  border-radius: 4px;
}

div.contents20200417lovefashion_iteminfo p {
  font-size: 16px;
}

div.contents20200417lovefashion_iteminfo p:nth-of-type(1) {
  font-weight: 700;
  padding: 0 12px 12px 0;
  border-bottom: 1px solid #ddd;
}

div.contents20200417lovefashion_iteminfo p a {
  display: block;
  padding: 12px 0 0 0;
  position: relative;
}

div.contents20200417lovefashion_iteminfo p a::after {
  content: "CLICK";
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 10px;
  border: 1px solid #ddd;
  padding: 0 12px;
  transition: 0.3s;
}

div.contents20200417lovefashion_iteminfo p a:hover::after {
  border: 1px solid #4f4f4f;
}

@media screen and (max-width: 521px) {
  div.contents20200417lovefashion_mainitem {
    width: 100%;
  }

  div.contents20200417lovefashion_iteminfo {
    width: 100%;
    margin: 24px auto;
    border-radius: 0;
  }

  div.contents20200417lovefashion_iteminfo p a {
    font-size: 12px;
    text-decoration: none;
  }

  div.contents20200417lovefashion_iteminfo p a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 16px;
    width: 8px;
    height: 8px;
    border: none;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0;
    transform: rotate(45deg);
  }

  div.contents20200417lovefashion_mainitem p.comment {
    font-size: 12px;
    line-height: 20px;
    padding: 8px;
  }
}

div.contents20200417lovefashion_itemimg {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 4px;
}

div.contents20200417lovefashion_itemimg p {
  width: calc(100% / 3);
  padding: 4px;
}

div.contents20200417lovefashion_top {
  margin-bottom: 64px;
}

div.contents20200417lovefashion_top p {
  font-size: 16px;
  line-height: 32px;
  padding: 16px;
  width: 520px;
  margin: 0 auto;
}

@media screen and (max-width: 769px) {
  div.contents20200417lovefashion_s ul.slick-dots {
    bottom: -28px;
  }

  div.contents20200417lovefashion_s {
    padding: 4px;
  }

  div.contents20200417lovefashion_s img {
    padding: 4px;
  }

  div.contents20200417lovefashion_s ul.slick-dots li {
    padding: 1px;
    width: 10px;
    height: 10px;
    margin: 0 4px;
  }
}

@media screen and (max-width: 521px) {
  div.contents20200417lovefashion_top p {
    font-size: 14px;
    line-height: 24px;
    padding: 16px;
    width: 100%;
    margin: 0 auto;
  }
}

div.contents20200421 {
  width: 100%;
  margin: 0 auto;
}

div.contents20200421_top {
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  color: #fff;
  height: 80vh;
  position: relative;
  margin-bottom: 120px;
}

div.contents20200421_top::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0424timesale/20200424bg.jpg");
  background-size: cover;
  width: 100%;
  height: 80vh;
  z-index: -1;
}

div.contents20200421_top h1 {
  width: 100%;
  text-align: center;
  font-family: 'Fredericka the Great', cursive;
  font-size: 72px;
  font-weight: 300;
  margin-bottom: 32px;
}

div.contents20200421_top p {
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 32px;
  font-family: 'Noto Sans JP', sans-serif;
}

div.contents20200421_top p.scroll {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.contents20200421_top p.scroll span {
  display: block;
  width: 20px;
  height: 20px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(45deg);
}

@media screen and (max-width: 769px) {
  div.contents20200421_top h1 {
    font-size: 36px;
  }

  div.contents20200421_top p {
    font-size: 14px;
    line-height: 28px;
  }
}

@media screen and (max-width: 340px) {
  div.contents20200421_top h1 {
    font-size: 32px;
    margin-bottom: 12px;
  }

  div.contents20200421_top p {
    font-size: 12px;
    line-height: 24px;
  }
}

div.contents20200421_content {
  width: 1024px;
  margin: 0 auto;
}

div.contents20200421_content img {
  width: 100%;
}

div.contents20200421_content h2 {
  width: 100%;
  text-align: center;
  font-family: 'Fredericka the Great', cursive;
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 64px;
}

@media screen and (max-width: 1025px) {
  div.contents20200421_content {
    width: 100%;
  }
}

div.contents20200421_content div.item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 120px;
}

div.contents20200421_content div.item>a {
  display: block;
  width: 70%;
}

div.contents20200421_content div.item>p {
  width: 30%;
  margin-left: -5%;
  padding: 24px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 769px) {
  div.contents20200421_content h2 {
    font-size: 28px;
    margin-bottom: 12px;
  }

  div.contents20200421_content div.item {
    justify-content: center;
  }

  div.contents20200421_content div.item>a {
    display: block;
    width: 100%;
  }

  div.contents20200421_content div.item>p {
    width: 80%;
    margin-left: 0;
    padding: 16px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
    margin-top: -10%;
  }

}

div.contents20200421_content div.item>p a {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  font-size: 16px;
  line-height: 32px;
  text-decoration: none;
  color: #fff;
  position: relative;
}

div.contents20200421_content div.item>p a::after {
  content: "CLICK";
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 10px;
  line-height: 10px;
  padding: 4px 8px;
  border: 1px solid #fff;
  transition: 0.4s;
}

div.contents20200421_content div.item>p a:hover::after {
  background-color: #fff;
  color: rgba(0, 0, 0, 0.7);
}

div.contents20200421_content div.item>p a span {
  display: block;
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
}

div.contents20200421_content div.item>p a span:nth-child(1) {
  font-family: 'Fredericka the Great', cursive;
  font-size: 32px;
  margin-bottom: 16px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 24px;
}

div.contents20200421_content div.item>p a span:nth-child(3) {
  text-decoration: line-through;
}

div.contents20200421_content div.item>p a span:nth-child(4) {
  font-size: 120%;
  font-weight: 700;
}

div.contents20200421_content div.item>p a span:last-child {
  position: absolute;
  top: -48px;
  right: -48px;
  margin: 0;
  width: 60px;
  height: 60px;
  background-color: #c00000;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  justify-content: center;
  border-radius: 50%;
  line-height: 16px;
}

div.outlet0407 div.item>p a span:last-child {
  display: flex !important;
}

@media screen and (max-width: 769px) {
  div.contents20200421_content div.item>p a {
    font-size: 14px;
    line-height: 28px;
  }

  div.contents20200421_content div.item>p a span:nth-child(1) {
    font-size: 24px;
    padding-bottom: 12px;
  }

  div.contents20200421_content div.item>p a span:last-child {
    top: -32px;
    right: -32px;
  }
}


div.contents20200501 {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

div.contents20200501_top {
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  color: #fff;
  height: 80vh;
  position: relative;
  overflow: hidden;

}

div.contents20200501_top::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0501event/20200501bg.jpg");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 80vh;
  z-index: -1;
}

div.contents20200501 img {
  width: 100%;
}

div.contents20200501_top h1 {
  width: 100%;
  position: absolute;
  top: 100px;
  text-align: center;
  margin-bottom: 64px;
  transition: 0.4s;
}

div.contents20200501_top h1 img {
  width: 520px;
  transition: 0.4s;
}

div.contents20200501_top p {
  display: flex;
  justify-content: center;
  width: 100%;
}

div.contents20200501_top p a {
  display: block;
  padding: 32px;
  transition: 0.4s;
}

div.contents20200501_top p a:hover {
  padding: 24px;
}

div.contents20200501_top p a:nth-child(1) {
  width: 320px;
  animation: anime1 5s ease infinite alternate;
}

div.contents20200501_top p a:nth-child(2) {
  width: 400px;
  margin-top: 32px;
  animation: anime1 7s ease -2s infinite alternate;
}

div.contents20200501_top p a:nth-child(3) {
  width: 320px;
  animation: anime1 6s ease -4s infinite alternate;
}

@media screen and (max-width: 1041px) {
  div.contents20200501_top p a:nth-child(1) {
    width: 30%;
  }

  div.contents20200501_top p a:nth-child(2) {
    width: 40%;
  }

  div.contents20200501_top p a:nth-child(3) {
    width: 30%;
  }
}

@media screen and (max-width: 769px) {
  div.contents20200501_top p a {
    padding: 16px;
  }

  div.contents20200501_top h1 {
    top: 40px;
  }

  div.contents20200501_top h1 img {
    width: 300px;
    transition: 0.4s;
  }

  div.contents20200501_top p {
    flex-wrap: wrap;
  }

  div.contents20200501_top p a:nth-child(1) {
    width: 40%;
  }

  div.contents20200501_top p a:nth-child(2) {
    width: 50%;
  }

  div.contents20200501_top p a:nth-child(3) {
    width: 40%;
  }
}

@keyframes anime1 {
  0% {
    transform: rotate(2deg) translateY(0);
  }

  50% {
    transform: rotate(7deg) translateY(20px);
  }

  100% {
    transform: rotate(2deg) translateY(0);
  }
}

div.contents20200501_comment {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.contents20200501_comment p {
  font-size: 16px;
  line-height: 32px;
  padding: 64px 0;
}

div.contents20200501_bar {
  display: flex;
  flex-wrap: wrap;
  padding: 12px;
  margin-bottom: 200px;
}

div.contents20200501_bar p {
  width: calc(100% / 3);
  padding: 12px;
}

@media screen and (max-width: 769px) {
  div.contents20200501_bar p {
    width: 100%;
    padding: 12px;
  }

  div.contents20200501_comment p {
    font-size: 12px;
    line-height: 24px;
    padding: 32px;
    text-align: left;
  }

  div.contents20200501_comment p br {
    display: none;
  }
}

#material.contents20200501_coupon h6 {
  margin: 16px 0;
}

div.contents20200501_coupon p {
  margin-bottom: 16px;
}

div.contents20200501_coupon hr {
  background: rgba(0, 0, 0, 0);
  width: 100%;
  height: 200px;
  border: none;
}

div.contents20200501point div p.pointup span:nth-child(1) {
  width: 30%;
  background-color: #fff;
}

div.contents20200207point div p.pointup span:nth-child(1)::after {
  background-color: #fff;
}

div.contents20200207point div p.pointup span:nth-child(2) {

  justify-content: center;
  height: 64px;
  width: 55%;
  padding-right: 0;
  font-size: 16px;
  font-family: 'Fjalla One', sans-serif;
  margin-left: 15%;
  border: 3px solid #ddd;
  border-radius: 5px;
  transform: rotate(3deg);
  text-align: center;
}

div.contents20200501_coupon p.title {
  text-align: center;
  background-color: #fff;
  padding: 4px;
  margin-top: 12px;
}

div.contents20200501_coupon_img {
  width: 1024px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

div.contents20200501_coupon_img p {
  width: 50%;
  margin: 0;
  text-align: center;
  font-weight: 700;
}

div.contents20200501_coupon_img p img {
  margin-bottom: 12px;
}

@media screen and (max-width: 1025px) {
  div.contents20200501_coupon_img {
    width: 100%;
  }
}

@media screen and (max-width: 769px) {
  div.contents20200501_coupon_img p {
    width: 100%;
  }

  div.contents20200501point div p.pointup span:nth-child(1) {
    font-size: 10px;
  }
}

div.contents20200501_novelty,
div.contents20200501_novelty img {
  width: 100%;
  margin: 0;
}

div.contents20200501_novelty p,
div.contents20200501_novelty h2 {
  margin: 0;
}

div.contents20200501_novelty_top {
  width: 1024px;
  margin: 0 auto;
}

@media screen and (max-width: 1025px) {
  div.contents20200501_novelty_top {
    width: 100%;
  }
}

div.contents20200501_novelty_comment {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  padding: 64px 0;
}

div.contents20200501_novelty_comment h2 {
  width: 100%;
  text-align: center;
  margin-bottom: 24px;
  font-size: 24px;
  line-height: 48px;
}

div.contents20200501_novelty_comment p {
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 32px;
}

@media screen and (max-width: 769px) {
  div.contents20200501_novelty_comment {
    padding: 32px 0;
  }

  div.contents20200501_novelty_comment h2 {
    font-size: 20px;
    line-height: 32px;
  }

  div.contents20200501_novelty_comment p {
    font-size: 12px;
    line-height: 24px;
  }
}

div.contents20200501_novelty_item {
  width: 1024px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 12px;
}

div.contents20200501_novelty_item p {
  width: 50%;
  padding: 12px;
}

@media screen and (max-width: 769px) {
  div.contents20200501_novelty_item_sp {
    width: 100%;
    overflow-x: scroll;
  }

  div.contents20200501_novelty_item {
    width: 360%;
    justify-content: center;
    flex-wrap: nowrap;
  }

  div.contents20200501_novelty_item p {
    width: 90%;
  }
}

div.contents20200501_novelty_itemdetail {
  width: 760px;
  margin: 96px auto 128px auto;
  display: flex;
  flex-wrap: wrap;
}

div.contents20200501_novelty_itemdetail p {
  font-size: 18px;
  letter-spacing: 4px;
  padding: 16px 0;
}

div.contents20200501_novelty_itemdetail p:nth-child(2n+1) {
  width: 30%;
  font-weight: 700;
}

div.contents20200501_novelty_itemdetail p:nth-child(2n) {
  width: 70%;
}

@media screen and (max-width: 761px) {
  div.contents20200501_novelty_itemdetail {
    width: 100%;
    padding: 12px;
    margin: 64px auto;
  }

  div.contents20200501_novelty_itemdetail p {
    font-size: 12px;
    letter-spacing: 4px;
    padding: 8px 0;
  }
}

div.contents20200501_novelty h2.title {
  width: 100%;
  text-align: center;
  padding: 16px;
  background: #fff;
}

div.contents20201113_novelty_top {
  width: 1024px;
  margin: 0 auto;
}

@media screen and (max-width: 1025px) {
  div.contents2020113_novelty_top {
    width: 100%;
  }
}

div.haorimono_comment p {
  margin: 64px;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}

div.contents20200515_haorimono img {
  width: 100%;
}

div.contents20200515_haorimono_top {
  width: 100%;
  height: 75vh;
  position: relative;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.2);
}

div.contents20200515_haorimono_top span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

div.contents20200515_haorimono_top div.iteminfo {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

div.contents20200515_haorimono_top01 div.iteminfo {
  left: 50%;
}

div.contents20200515_haorimono_top02 div.iteminfo {
  left: 50%;
}

div.contents20200515_haorimono_top03 div.iteminfo {
  width: 100%;
  display: flex;
  text-align: center;
}

div.contents20200515_haorimono_top04 div.iteminfo {
  right: 30%;
}

div.contents20200515_haorimono_top div.iteminfo h3 {
  width: 100%;
  color: #fff;
  font-size: 40px;
  margin-bottom: 16px;
}

div.contents20200515_haorimono_top div.iteminfo p {
  width: 100%;
  color: #fff;
  font-size: 20px;
}

@media screen and (max-width: 769px) {
  div.contents20200515_haorimono_top div.iteminfo h3 {
    font-size: 25px;
    margin-bottom: -2px;
  }

  div.contents20200515_haorimono_top div.iteminfo p {
    font-size: 16px;
  }

  div.contents20200515_haorimono_top01 div.iteminfo {
    text-align: center;
  }

  div.contents20200515_haorimono_top02 div.iteminfo {
    text-align: right;
    padding-right: 10%;
    left: 0;
  }

  div.contents20200515_haorimono_top03 div.iteminfo {
    width: 100%;
    display: flex;
    text-align: center;
  }

  div.contents20200515_haorimono_top04 div.iteminfo {
    text-align: left;
    padding-left: 10%;
    right: 0;
  }
}

div.contents20200515_haorimono_top01 span {
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0515haorimono/A/bg.jpg");
  background-size: cover;
  background-position: 50%;
}

div.contents20200515_haorimono_top02 span {
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0515haorimono/B/bg.jpg");
  background-size: cover;
  background-position: 34%;
}

div.contents20200515_haorimono_top03 span {
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0515haorimono/C/bg.jpg");
  background-size: cover;
  background-position: center;
}

div.contents20200515_haorimono_top04 span {
  background: url("https://osmosis.itembox.design/item/img/contents/2020ss/0515haorimono/D/bg.jpg");
  background-size: cover;
  background-position: center;
}


div.contents20200515_haorimono_other {
  width: 1400px;
  margin: 64px auto;
  display: flex;
  flex-wrap: wrap;
  padding: 12px;
  justify-content: center;
}

@media screen and (max-width: 1401px) {
  div.contents20200515_haorimono_other {
    width: 100%;
  }
}

div.contents20200515_haorimono_other p {
  width: calc(100% / 3);
  padding: 12px;
}

@media screen and (max-width: 769px) {
  div.contents20200515_haorimono_top div.iteminfo {
    width: 100%;
  }

  div.contents20200515_haorimono_top01 div.iteminfo {
    left: 0;
  }

  div.contents20200515_haorimono_other p {
    width: calc(100% / 2);
    padding: 12px;
  }
}

@media screen and (max-width: 500px) {
  div.contents20200515_haorimono_other p {
    width: calc(100% / 1);
    padding: 12px;
  }
}


/*20200722event*/
div.contents20200501_top.contents20200722_top::before {
  background: url("https://osmosis.itembox.design/item/img/contents/2020aw/0722mylordevent/20200722bg.jpg");
  background-size: cover;
}

div.contents20200501_top.contents20200722_top.contents20200722hp_top::before {
  background: url("https://osmosis.itembox.design/item/img/contents/2020aw/0722mylordevent/20200722bg2-1.jpg");
  background-size: cover;
  background-position-y: center;
}

div.contents20200501_top.contents20200722_top h1 {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 500 !important;
  position: static;
  color: #fff !important;
}


div.contents20200501_top.contents20200722_top.contents20200722hp_top p {
  flex-direction: column;
  align-items: center;
}

div.contents20200501_top.contents20200722_top p a {
  text-decoration: none;
  background: #000;
  opacity: 0.7;
  color: #fff;
  letter-spacing: 0.0425rem;
  font-weight: 700;
  font-size: 40px;
  position: relative;
  width: 720px;
  height: 160px;
  padding-left: 11%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p a {
  width: 850px;
  font-size: 32px;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p {
  font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
  font-weight: 600;
  font-style: normal;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p a:first-child span.sub {
  font-family: 'Montserrat', sans-serif;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p a:nth-child(n+2) span.sub {
  font-family: 'Anton', sans-serif;
}


div.contents20200501_top.contents20200722_top p a:nth-child(2),
div.contents20200501_top.contents20200722_top p a:last-child {
  margin-top: 32px;
}

/* div.contents20200501_top.contents20200722_top p a i{
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
} */
div.contents20200501_top.contents20200722_top p a b {
  position: absolute;
  top: 10%;
  left: 3%;
  font-family: 'Oswald', sans-serif;
  font-size: 133px;
}

div.contents20200501_top.contents20200722_top p a span.sub {
  display: flex;
  font-size: 50%;
  padding-bottom: 10px;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p a span.sub {
  font-size: 130%;
  padding-bottom: 3%;
}

div.contents20200501_top.contents20200722hp_top.contents20200722_top p a span.comment {
  width: 100%;
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 90%;
}

div.contents20200501_top.contents20200722_top p a:first-child {
  animation: anime20200722top_1 5s ease alternate;
  text-align: left;
  margin-left: -400px;
}

#material div.contents20200721_comment p {
  margin: 0;
  padding: 0;
  background: #fff;
  padding: 3% 6%;
  border: 4px solid #ddd;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 5% auto;
  font-size: 20px;
  line-height: 40px;
}

#material div.contents20200721_comment p span.small {
  font-size: 14px;
  line-height: 28px;
  display: block;
  width: 55%;
  margin: 16px auto 0;
  color: #c00000;
}

@keyframes anime20200722top_1 {
  0% {
    transform: translate3d(-100px, 0, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

div.contents20200501_top.contents20200722_top p a:nth-child(2) {
  animation: anime20200722top_2 5s ease alternate;
}

@keyframes anime20200722top_2 {
  0% {
    transform: translate3d(100px, 0, 0px);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

div.contents20200501_top.contents20200722_top p a:last-child {
  animation: anime20200722top_3 5s ease alternate;
  margin-right: -400px;
}

@keyframes anime20200722top_3 {
  0% {
    transform: translate3d(-100px, 0, 0px);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}


div.contents20200501_top.contents20200722_top p a:hover {
  transform: scale(1.05);
}

.couponlink20200717 {
  display: flex;
}

.couponlink20200717 p {
  width: 50%;
  box-sizing: border-box;
  padding: 0 8px;
}

div.contesnts20200710sale_l.contents20200722_detail {
  padding: 0;
  align-items: flex-start;
}

div.contesnts20200710sale_l.contents20200722_detail div {
  width: calc(100%/4);
  padding: 16px;
}

div.contesnts20200710sale_l.contents20200722_detail p {
  margin: 24px 0;
}

.contents20200501_coupon.contents20200722_block .eventtitle0716 {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-size: 56px !important;
  margin-bottom: 16px !important;
  padding-bottom: 4px;
  line-height: normal !important;
  border-bottom: 2px solid #606060;
}

.contents20200501_coupon.contents20200722_block .couponcode20200717 {
  background: #fff;
  width: 50%;
  padding: 16px 32px;
  font-weight: 700;
  margin-bottom: 24px;
  border-radius: 8px;
  box-shadow: 8px 8px 16px #888;
}

.contents20200501_coupon.contents20200722_block .couponcode20200717 p:nth-child(1) {
  font-size: 16px !important;
  padding: 0 0 8px;
  border-bottom: 2px dotted #606060;
  margin: 0;
}

.contents20200501_coupon.contents20200722_block .couponcode20200717 p:nth-child(2) {
  font-size: 36px !important;
  line-height: normal !important;
  margin: 8px 0 0;
}

.contents20200501_coupon.contents20200722_block .text20200722salebox {
  display: block;
  margin: 8px auto;
  border: 6px solid #b51e1e;
  padding: 16px;
  font-size: 120%;
  line-height: 1.75;
}

@media screen and (max-width: 769px) {
  div.contents20200501_top.contents20200722hp_top.contents20200722_top p {
    padding: 0 16px;
  }

  div.contents20200501_top.contents20200722hp_top.contents20200722_top p a {
    width: 100%;
    font-size: 28px;
    margin: 8px auto !important;
  }

  div.contents20200501_top.contents20200722_top p a:first-child {
    margin-left: -18vw;
  }

  div.contents20200501_top.contents20200722_top p a:last-child {
    margin-right: -18vw;
  }

  div.contesnts20200710sale_l.contents20200722_detail div {
    width: 50%;
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a {
    padding: 8px;
  }

  div.contesnts20200710sale_l.contents20200722_detail div p span {
    font-size: 13px;
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a span.price01,
  .contents20200722_2buy10_price span.price01 {
    position: relative;
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a span.price01::after,
  .contents20200722_2buy10_price span.price01:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -24px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #4f4f4f;
    border-right: 1px solid #4f4f4f;
    transform: rotate(45deg) translate(-50%, -50%);
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a span.price01.price0722::after {
    content: none;
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a span.price02::after {
    content: none;
  }

  div.contesnts20200710sale_l.contents20200722_detail p {
    margin: 16px 0;
  }

  div.contents20200501_top.contents20200722_top p a b {
    top: -15%;
    font-size: 67px;
  }

  #material div.contents20200721_comment p {
    width: 90%;
    font-size: 14px;
    line-height: 28px;
  }

  #material div.contents20200721_comment p span.small {
    font-size: 12px;
    line-height: 24px;
    width: 80%;
  }
}

@media screen and (max-width: 640px) {
  div.contents20200501_top.contents20200722hp_top.contents20200722_top p {
    padding: 0 8px;
  }

  div.contents20200501_top.contents20200722hp_top.contents20200722_top p a {
    font-size: 5vw;
    margin: 4px auto !important;
  }

  div.contents20200501_top.contents20200722_top p {
    padding: 0 16px;
  }

  div.contents20200501_top.contents20200722_top p a {
    width: 100%;
    margin: 8px auto !important;
    font-size: 7vw;
    padding-left: 64px;
    height: 18vh;
    line-height: 1.15;
  }

  div.contents20200501_top.contents20200722_top h1 {
    font-size: 56px !important;
  }

  .couponlink20200717 {
    flex-wrap: wrap;
  }

  .couponlink20200717 p {
    width: 100%;
    padding: 0;
  }

  div.contents20200501_coupon.contents20200722_block hr {
    height: 10vh;
  }

  div.contesnts20200710sale_l.contents20200722_detail,
  div.contesnts20200710sale_l.contents20200722_detail div {
    padding: 8px;
  }

  div.contesnts20200710sale_l.contents20200722_detail {
    align-items: flex-start;
  }

  div.contesnts20200710sale_l.contents20200722_detail div p span {
    font-size: 11px;
  }

  div.contesnts20200710sale_l.contents20200722_detail div.credit p a span.btn,
  .contents20200722_2buy10_price span.btn {
    position: static !important;
    margin-top: 8px;
  }

  .contents20200501_coupon.contents20200722_block .eventtitle0716 {
    font-size: 10vw !important;
    padding: 8px 16px;
  }

  .contents20200501_coupon.contents20200722_block .couponcode20200717 {
    width: 100%;
  }

  .couponcode20200717 p:nth-child(2) {
    font-size: 24px !important;
  }

  .couponcode20200717 p:nth-child(1) {
    font-size: 14px !important;
  }
}

div.contentsToptext_material.timesale0722 a {
  width: 40%;
  margin: 0 auto;
}

@media screen and (max-width: 640px) {
  div.contentsToptext_material.timesale0722 a {
    width: auto;
  }
}